{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "4108d7e802d0e2c48ec5",
  "position": {
    "x": 1186,
    "y": 114.67430060767435,
    "z": 4000,
    "height": 40.663620257519717,
    "width": 449.55433043191374,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "时间段切换",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b7b496ee14a3274b524c"
}